<div class="settingsOptions">
    <div class="optionTitle subNormal roboRegular paddingFull borderBtm">Control Panel</div>
    <ul class="options small">
        <li>
            <label for="opt1" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" id="opt1">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Area Schedules</span>
            </label>
        </li>
        <li>
            <label for="opt2" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" checked id="opt2">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Area Maps</span>
            </label>
        </li>
        <li>
            <label for="opt3" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" checked id="opt3">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Traffic Info</span>
            </label>
        </li>
        <li>
            <label for="opt4" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" id="opt4">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Suspect info</span>
            </label>
        </li>
        <li>
            <label for="opt5" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox"  id="opt5">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Camera View</span>
            </label>
        </li>
        <li>
            <label for="opt6" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" checked id="opt6">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Analytics</span>
            </label>
        </li>
        <li>
            <label for="opt7" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" checked id="opt7">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Crowd Info</span>
            </label>
        </li>
        <li>
            <label for="opt8" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" id="opt8">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Mob Info</span>
            </label>
        </li>
        <li>
            <label for="opt9" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" id="opt9">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Wanted suspects info</span>
            </label>
        </li>
        <li>
            <label for="opt10" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" checked id="opt10">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Alert Controls</span>
            </label>
        </li>
        <li>
            <label for="opt11" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" id="opt11">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Action Controls</span>
            </label>
        </li>
        <li>
            <label for="opt12" class="pointer">
                <div class="checkbox midBlock">
                    <input type="checkbox" checked id="opt12">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Editing</span>
            </label>
        </li>
        <span class="clear"></span>
    </ul>

    <div class="formBtns small roboRegular paddingFull borderTop">
        <div class="save midBlock btn">SAVE</div>
        <div class="cancel midBlock btn marginLeft">CANCEL</div>
    </div>
</div>